| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
imaggif.h File Reference

## Classes

class | wxGIFHandler
| This is the image handler for the GIF format. More...

## Macros

#define | wxIMAGE_OPTION_GIF_COMMENT wxT("GifComment")

## Macro Definition Documentation

#define wxIMAGE_OPTION_GIF_COMMENT wxT("GifComment")